<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CrimeExpGain](./bitburner.bitnodemultipliers.crimeexpgain.md)

## BitNodeMultipliers.CrimeExpGain property

Influences the base experience gained for each ability when the player commits a crime.

**Signature:**

```typescript
CrimeExpGain: number;
```
